<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.wire.SecureWireOverStreamTransport com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.wire.SecureWireOverStreamTransport void B(com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionState[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
</root>
